Subject: bug#28176: 26.0.50; Emacs hangs on entering a specific article in gnus

From: Eli Zaretskii <[email-masked]>
Date: Wed, 23 Aug 2017 05:27:03 +0300

> From: Sam Steingold <[email-masked]>
> Date: Tue, 22 Aug 2017 15:18:11 -0400
> Cc: [email-masked]
> 
> the backtrace _may_ depend on where I happen to hit C-c.

Yes, I understand.

> I am prepared to play "remote debugging" if you want to, supplying the output to the lldb (not gdb!) commands
> that you will send me.
> game?

Sorry, I don't know lldb well enough to play.  But if you succeed to
hit a breakpoint in Fsignal and we then succeed to understand which
code signals an error and what error, we may be on our way to solve
the problem.

Or are you saying you don't know how to set a breakpoint in a
function?

Thanks.